<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Peralty Pet Clinic</title>
</head>
<body>
    <h1 th:text="'Index Page'"></h1>
</body>
</html>